<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\Presenter;

class BasePdfPresenter extends Presenter
{
  
  
  public function setRequestHeader()
  {
  }

  
  public function getEncoding()
  {
    return UTF_8;
  }

  public function getExternalEncoding()
  {
    return $this->getEncoding();
  }

  
  protected function getView()
  {
    return null;
  }

  protected function getViewModel()
  {
    return null;
  }
}